/*整页样式开始*/
* {	margin:0 auto;padding:0px;}
body {width:100%;margin:0 auto;padding:0px;font-size:12px;text-align:center;color:#000000;font:"宋体";background-color:#006699;}
img {border:0;}

A:link {font-size: 12px; color: #000000; text-decoration: none;}
A:visited {font-size: 12px; color: #000000; text-decoration: none;}
A:hover {font-size: 12px; color: #000099; text-decoration: underline;}
A:active {font-size: 12px;color: #000099;	text-decoration: underline;}
/*整页样式结束*/

/*top*/
.topbj{ background:url(../images/topbj.jpg) repeat-x center top;}
/*top*/


/*end*/
.endbj{ background:url(../images/endbj.jpg) repeat-x center top;}
/*end*/


/*index*/
.linebj{ background:url(../images/linebj.jpg) repeat-x center;}
/*index*/

/*字体链接样式开始*/
.topfont:link {font-size: 12px; color: #6d6767;text-decoration: none;}
.topfont:visited {font-size: 12px; color: #6d6767;text-decoration: none;}
.topfont:hover {font-size: 12px; color: #000099;text-decoration:underline;}
.topfont:active {font-size: 12px;color: #000099;text-decoration: underline;}

.leftfont:link {font-size: 12px; color: #000000;text-decoration: none;}
.leftfont:visited {font-size: 12px; color: #000000;text-decoration: none;}
.leftfont:hover {font-size: 12px; color: #005DAB;text-decoration:underline;}
.leftfont:active {font-size: 12px;color: #005DAB;text-decoration: underline;}

.bt{ font-weight:bold; font-size:13px;}

/*字体链接样式结束*/


